This page was not yet optimized for use on mobile devices.
Palo Alto Networks Cortex XSOAR Engine 6.14
Certificate details
| Status | active |
|---|---|
| Valid from | 26.10.2026 |
| Valid until | 26.10.2028 |
| Scheme | 🇺🇸 US |
| Manufacturer | Palo Alto Networks, Inc. |
| Category | Other Devices and Systems |
| Security level | N/A |
Certificate
Extracted keywords
Protocols
TLSCertificates
CCEVS-VR-VID11716-2026Evaluation facilities
Gossamer SecurityStandards
X.509Certification report
Extracted keywords
Protocols
TLS, TLSv1.2Certificates
CCEVS-VR-VID11716-2026Evaluation facilities
Gossamer SecurityCertification process
out of scope, environment) provides security management functions and interface via web UI protected by HTTPS (out of scope) and communicates with the TOE through TLSv1.2 protected channels. The Server implements TLS serverStandards
X.509Frontpage
| Certified item | ## Palo Alto Networks Cortex XSOAR Engine 6.14 |
|---|---|
| Certification lab | US NIAP |
Security target
Extracted keywords
Symmetric Algorithms
AES, AES-256, RC2, RC4, DES, 3DES, IDEA, HMAC, HMAC-SHA-384, HMAC-SHA-512Asymmetric Algorithms
ECDHE, ECDSA, ECC, DH, Diffie-HellmanHash functions
SHA-1, SHA-256, SHA-384, SHA-512, MD5Protocols
SSH, SSL, TLS, TLSv1.2, TLS 1.2Randomness
DRBG, RBGBlock cipher modes
CBC, GCMTLS cipher suites
TLS_ECDHE_ECDSA_WITH_AES_256_GCM_SHA384, TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384Claims
T.NETWORK_EAVESDROP, T.LOCAL_ATTACK, T.PHYSICAL_ACCESS, OE.PLATFORM, OE.PROPER_USER, OE.PROPER_ADMINSecurity Assurance Requirements (SAR)
ADV_FSP.1, AGD_OPE, AGD_PRE, ALC_CMC.1, ALC_CMS.1, ALC_FLR.3, ALC_TSU_EXT.1, ATE_IND.1, AVA_VAN.1, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.1, ASE_REQ.1, ASE_SPD.1, ASE_TSS.1Security Functional Requirements (SFR)
FCS_COP, FCS_RBG.1, FCS_TLSS_EXT.1, FCS_TLSC_EXT.1, FCS_CKM_EXT.1, FCS_CKM, FCS_CKM.2, FCS_RBG_EXT.1, FCS_RBG.2, FCS_STO_EXT.1, FCS_TLS_EXT.1, FCS_TLSC_EXT.2, FCS_TLSC_EXT.4, FCS_CKM_EXT.1.1, FCS_CKM.1, FCS_CKM.2.1, FCS_COP.1, FCS_RBG_EXT.1.1, FCS_RBG.1.1, FCS_RBG.1.2, FCS_RBG.1.3, FCS_RBG.2.1, FCS_STO_EXT.1.1, FCS_TLSC_EXT.1.1, FCS_TLSC_EXT.1.2, FCS_TLSC_EXT.1.3, FCS_TLSC_EXT.1.4, FCS_TLSC_EXT.1.5, FCS_TLSC_EXT.1.6, FCS_TLSC_EXT.2.1, FCS_TLSC_EXT.4.1, FDP_ACC.1, FDP_DEC_EXT.1, FDP_NET_EXT.1, FDP_DAR_EXT.1, FDP_DEC_EXT.1.1, FDP_DEC_EXT.1.2, FDP_NET_EXT.1.1, FDP_DAR_EXT.1.1, FIA_XCU_EXT.1, FIA_XCU_EXT.2, FIA_XCU_EXT.1.1, FIA_XCU_EXT.2.1, FMT_MEC_EXT.1, FMT_CFG_EXT.1, FMT_SMF.1, FMT_MEC_EXT.1.1, FMT_CFG_EXT.1.1, FMT_CFG_EXT.1.2, FMT_SMF.1.1, FPR_ANO_EXT.1, FPR_ANO_EXT.1.1, FPT_LIB_EXT.1.1, FPT_API_EXT.1, FPT_AEX_EXT.1, FPT_FLS.1, FPT_TST.1, FPT_TUD_EXT.1, FPT_TUD_EXT.2, FPT_LIB_EXT.1, FPT_API_EXT.1.1, FPT_AEX_EXT.1.1, FPT_AEX_EXT.1.2, FPT_AEX_EXT.1.3, FPT_AEX_EXT.1.4, FPT_AEX_EXT.1.5, FPT_FLS.1.1, FPT_TST.1.1, FPT_TST.1.2, FPT_TST.1.3, FPT_TUD_EXT.1.1, FPT_TUD_EXT.1.2, FPT_TUD_EXT.1.3, FPT_TUD_EXT.1.4, FPT_TUD_EXT.1.5, FPT_TUD_EXT.2.1, FPT_TUD_EXT.2.2, FPT_TUD_EXT.2.3, FTP_DIT_EXT.1, FTP_DIT_EXT.1.1Certification process
out of scope, environment) provides security management functions and interface via web UI protected by HTTPS (out of scope) and communicates with the TOE through TLSv1.2 protected channels. The Server implements TLS serverStandards
FIPS PUB 1865, FIPS 140-3, FIPS 180-4, FIPS PUB 186-5, FIPS PUB 197, FIPS PUB 180-4, FIPS PUB 198-1, NIST SP 800-38D, NIST SP 800-90A, SP 800-90A, NIST SP 800-56A, SP 800-131A, RFC 5246, RFC 5289, RFC 8422, RFC 8446, RFC7627, RFC 6125, RFC 5280, RFC 8603, RFC 6960, RFC 2986, RFC 2560, X.509Automated analysis
Automated inference - use with caution
All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.Certificate ID
CCEVS-VR-VID-11716-2026Extracted SARs
ADV_FSP.1, ALC_CMC.1, ALC_CMS.1, ALC_FLR.3, ALC_TSU_EXT.1, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.1, ASE_REQ.1, ASE_SPD.1, ASE_TSS.1, ATE_IND.1, AVA_VAN.1Cross-references
No references are available for this certificate.
-
The certificate was first processed.
{
"_type": "sec_certs.sample.cc.CCCertificate",
"category": "Other Devices and Systems",
"cert_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid11716-ci.pdf",
"dgst": "465121b124ad784f",
"heuristics": {
"_type": "sec_certs.sample.cc_eucc_common.Heuristics",
"annotated_references": null,
"cert_id": "CCEVS-VR-VID-11716-2026",
"cert_lab": [
"US"
],
"cpe_matches": null,
"direct_transitive_cves": null,
"eal": null,
"extracted_sars": {
"_type": "Set",
"elements": [
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_INT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_REQ",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_CCL",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_TSU_EXT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_IND",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_ECD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMC",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_SPD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_FLR",
"level": 3
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AVA_VAN",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_OBJ",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_FSP",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_TSS",
"level": 1
}
]
},
"extracted_versions": {
"_type": "Set",
"elements": [
"6.14"
]
},
"indirect_transitive_cves": null,
"next_certificates": null,
"prev_certificates": null,
"protection_profiles": null,
"related_cves": null,
"report_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"scheme_data": null,
"st_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"verified_cpe_matches": null
},
"maintenance_updates": {
"_type": "Set",
"elements": []
},
"manufacturer": "Palo Alto Networks, Inc.",
"manufacturer_web": "https://www.paloaltonetworks.com/",
"name": "Palo Alto Networks Cortex XSOAR Engine 6.14",
"not_valid_after": "2028-10-26",
"not_valid_before": "2026-10-26",
"pdf_data": {
"_type": "sec_certs.sample.cc_eucc_common.PdfData",
"cert_filename": "st_vid11716-ci.pdf",
"cert_frontpage": null,
"cert_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {
"US": {
"CCEVS-VR-VID11716-2026": 1
}
},
"cc_claims": {},
"cc_protection_profile_id": {},
"cc_sar": {},
"cc_security_level": {},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"TLS": {
"TLS": {
"TLS": 1
}
}
},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"Gossamer": {
"Gossamer Security": 1
}
},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {
"X509": {
"X.509": 1
}
},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"cert_metadata": {
"/Author": "Michael Dooley (CTR)",
"/CreationDate": "D:20261030083202-04\u002700\u0027",
"/Creator": "Microsoft\u00ae Word for Microsoft 365",
"/ModDate": "D:20261030083202-04\u002700\u0027",
"/Producer": "Microsoft\u00ae Word for Microsoft 365",
"/Title": "VID11716-FINAL CERT",
"pdf_file_size_bytes": 140744,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 1
},
"report_filename": "st_vid11716-vr.pdf",
"report_frontpage": {
"US": {
"cert_id": "",
"cert_item": "## Palo Alto Networks Cortex XSOAR Engine 6.14",
"cert_lab": "US NIAP"
}
},
"report_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {
"US": {
"CCEVS-VR-VID11716-2026": 1
}
},
"cc_claims": {},
"cc_protection_profile_id": {},
"cc_sar": {},
"cc_security_level": {},
"cc_sfr": {},
"certification_process": {
"OutOfScope": {
"environment) provides security management functions and interface via web UI protected by HTTPS (out of scope) and communicates with the TOE through TLSv1.2 protected channels. The Server implements TLS server": 1,
"out of scope": 1
}
},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"TLS": {
"TLS": {
"TLS": 9,
"TLSv1.2": 1
}
}
},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"Gossamer": {
"Gossamer Security": 4
}
},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {
"X509": {
"X.509": 4
}
},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"report_metadata": {
"/Author": "comptont",
"/CreationDate": "D:20261030074821-04\u002700\u0027",
"/Creator": "Microsoft\u00ae Word for Microsoft 365",
"/ModDate": "D:20261030074821-04\u002700\u0027",
"/Producer": "Microsoft\u00ae Word for Microsoft 365",
"pdf_file_size_bytes": 573864,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"https://web.nvd.nist.gov/view/vuln/search",
"http://www.kb.cert.org/vuls/"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 14
},
"st_filename": "st_vid11716-st.pdf",
"st_frontpage": null,
"st_keywords": {
"asymmetric_crypto": {
"ECC": {
"ECC": {
"ECC": 2
},
"ECDH": {
"ECDHE": 1
},
"ECDSA": {
"ECDSA": 7
}
},
"FF": {
"DH": {
"DH": 1,
"Diffie-Hellman": 1
}
}
},
"cc_cert_id": {},
"cc_claims": {
"OE": {
"OE.PLATFORM": 1,
"OE.PROPER_ADMIN": 1,
"OE.PROPER_USER": 1
},
"T": {
"T.LOCAL_ATTACK": 1,
"T.NETWORK_EAVESDROP": 1,
"T.PHYSICAL_ACCESS": 1
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_FSP.1": 1
},
"AGD": {
"AGD_OPE": 1,
"AGD_PRE": 1
},
"ALC": {
"ALC_CMC.1": 1,
"ALC_CMS.1": 1,
"ALC_FLR.3": 1,
"ALC_TSU_EXT.1": 1
},
"ASE": {
"ASE_CCL.1": 1,
"ASE_ECD.1": 1,
"ASE_INT.1": 1,
"ASE_OBJ.1": 1,
"ASE_REQ.1": 1,
"ASE_SPD.1": 1,
"ASE_TSS.1": 1
},
"ATE": {
"ATE_IND.1": 1
},
"AVA": {
"AVA_VAN.1": 1
}
},
"cc_security_level": {},
"cc_sfr": {
"FCS": {
"FCS_CKM": 8,
"FCS_CKM.1": 5,
"FCS_CKM.2": 6,
"FCS_CKM.2.1": 1,
"FCS_CKM_EXT.1": 3,
"FCS_CKM_EXT.1.1": 1,
"FCS_COP": 28,
"FCS_COP.1": 5,
"FCS_RBG.1": 9,
"FCS_RBG.1.1": 1,
"FCS_RBG.1.2": 1,
"FCS_RBG.1.3": 1,
"FCS_RBG.2": 3,
"FCS_RBG.2.1": 1,
"FCS_RBG_EXT.1": 4,
"FCS_RBG_EXT.1.1": 1,
"FCS_STO_EXT.1": 3,
"FCS_STO_EXT.1.1": 1,
"FCS_TLSC_EXT.1": 4,
"FCS_TLSC_EXT.1.1": 1,
"FCS_TLSC_EXT.1.2": 1,
"FCS_TLSC_EXT.1.3": 1,
"FCS_TLSC_EXT.1.4": 1,
"FCS_TLSC_EXT.1.5": 1,
"FCS_TLSC_EXT.1.6": 1,
"FCS_TLSC_EXT.2": 2,
"FCS_TLSC_EXT.2.1": 1,
"FCS_TLSC_EXT.4": 3,
"FCS_TLSC_EXT.4.1": 1,
"FCS_TLSS_EXT.1": 1,
"FCS_TLS_EXT.1": 3
},
"FDP": {
"FDP_ACC.1": 3,
"FDP_DAR_EXT.1": 3,
"FDP_DAR_EXT.1.1": 1,
"FDP_DEC_EXT.1": 3,
"FDP_DEC_EXT.1.1": 1,
"FDP_DEC_EXT.1.2": 1,
"FDP_NET_EXT.1": 3,
"FDP_NET_EXT.1.1": 1
},
"FIA": {
"FIA_XCU_EXT.1": 3,
"FIA_XCU_EXT.1.1": 1,
"FIA_XCU_EXT.2": 2,
"FIA_XCU_EXT.2.1": 1
},
"FMT": {
"FMT_CFG_EXT.1": 3,
"FMT_CFG_EXT.1.1": 1,
"FMT_CFG_EXT.1.2": 1,
"FMT_MEC_EXT.1": 4,
"FMT_MEC_EXT.1.1": 1,
"FMT_SMF.1": 3,
"FMT_SMF.1.1": 1
},
"FPR": {
"FPR_ANO_EXT.1": 3,
"FPR_ANO_EXT.1.1": 1
},
"FPT": {
"FPT_AEX_EXT.1": 4,
"FPT_AEX_EXT.1.1": 1,
"FPT_AEX_EXT.1.2": 1,
"FPT_AEX_EXT.1.3": 1,
"FPT_AEX_EXT.1.4": 1,
"FPT_AEX_EXT.1.5": 1,
"FPT_API_EXT.1": 3,
"FPT_API_EXT.1.1": 1,
"FPT_FLS.1": 3,
"FPT_FLS.1.1": 1,
"FPT_LIB_EXT.1": 3,
"FPT_LIB_EXT.1.1": 2,
"FPT_TST.1": 3,
"FPT_TST.1.1": 1,
"FPT_TST.1.2": 1,
"FPT_TST.1.3": 1,
"FPT_TUD_EXT.1": 4,
"FPT_TUD_EXT.1.1": 1,
"FPT_TUD_EXT.1.2": 1,
"FPT_TUD_EXT.1.3": 1,
"FPT_TUD_EXT.1.4": 1,
"FPT_TUD_EXT.1.5": 1,
"FPT_TUD_EXT.2": 3,
"FPT_TUD_EXT.2.1": 1,
"FPT_TUD_EXT.2.2": 1,
"FPT_TUD_EXT.2.3": 1
},
"FTP": {
"FTP_DIT_EXT.1": 3,
"FTP_DIT_EXT.1.1": 1
}
},
"certification_process": {
"OutOfScope": {
"environment) provides security management functions and interface via web UI protected by HTTPS (out of scope) and communicates with the TOE through TLSv1.2 protected channels. The Server implements TLS server": 1,
"out of scope": 1
}
},
"cipher_mode": {
"CBC": {
"CBC": 1
},
"GCM": {
"GCM": 2
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"SSH": {
"SSH": 1
},
"TLS": {
"SSL": {
"SSL": 2
},
"TLS": {
"TLS": 43,
"TLS 1.2": 3,
"TLSv1.2": 3
}
}
},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {
"NIST": {
"P-384": 16,
"P-521": 16,
"secp384r1": 2,
"secp521r1": 2
}
},
"eval_facility": {},
"hash_function": {
"MD": {
"MD5": {
"MD5": 1
}
},
"SHA": {
"SHA1": {
"SHA-1": 3
},
"SHA2": {
"SHA-256": 3,
"SHA-384": 4,
"SHA-512": 3
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {
"PRNG": {
"DRBG": 9
},
"RNG": {
"RBG": 4
}
},
"side_channel_analysis": {},
"standard_id": {
"FIPS": {
"FIPS 140-3": 1,
"FIPS 180-4": 2,
"FIPS PUB 180-4": 1,
"FIPS PUB 186-5": 3,
"FIPS PUB 1865": 5,
"FIPS PUB 197": 1,
"FIPS PUB 198-1": 1
},
"NIST": {
"NIST SP 800-38D": 3,
"NIST SP 800-56A": 1,
"NIST SP 800-90A": 2,
"SP 800-131A": 1,
"SP 800-90A": 1
},
"RFC": {
"RFC 2560": 1,
"RFC 2986": 1,
"RFC 5246": 3,
"RFC 5280": 4,
"RFC 5289": 2,
"RFC 6125": 1,
"RFC 6960": 1,
"RFC 8422": 2,
"RFC 8446": 7,
"RFC 8603": 1,
"RFC7627": 1
},
"X509": {
"X.509": 15
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 2,
"AES-256": 2
},
"RC": {
"RC2": 1,
"RC4": 1
}
},
"DES": {
"3DES": {
"3DES": 1
},
"DES": {
"DES": 1
}
},
"constructions": {
"MAC": {
"HMAC": 1,
"HMAC-SHA-384": 3,
"HMAC-SHA-512": 2
}
},
"miscellaneous": {
"IDEA": {
"IDEA": 1
}
}
},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {
"TLS": {
"TLS_ECDHE_ECDSA_WITH_AES_256_GCM_SHA384": 3,
"TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384": 3
}
},
"vendor": {},
"vulnerability": {}
},
"st_metadata": {
"/Author": "Quang Trinh",
"/CreationDate": "D:20261030081819-04\u002700\u0027",
"/Creator": "Microsoft\u00ae Word for Microsoft 365",
"/ModDate": "D:20261030081819-04\u002700\u0027",
"/Producer": "Microsoft\u00ae Word for Microsoft 365",
"pdf_file_size_bytes": 1143559,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"https://www.niap-ccevs.org/technical-decisions/TD0969",
"https://www.niap-ccevs.org/static_html/protection-profile/519/PKG_TLS_V2.1.html#period_1055",
"https://www.niap-ccevs.org/technical-decisions/TD0970",
"https://commoncriteria.github.io/X509/release-1.0/X509-release-linkable.html#period_612",
"https://www.niap-ccevs.org/technical-decisions/TD1025",
"https://www.niap-ccevs.org/technical-decisions/TD1008",
"https://csrc.nist.gov/projects/cryptographic-algorithm-validation-program/details?validation=40818\u0026displayMode=Aggregated",
"about:blank",
"https://www.niap-ccevs.org/technical-decisions/TD0979",
"https://www.niap-ccevs.org/technical-decisions/TD1026",
"https://www.niap-ccevs.org/technical-decisions/TD1057",
"https://www.niap-ccevs.org/static_html/protection-profile/519/PKG_TLS_V2.1.html#period_1047",
"https://download.demisto.com/",
"https://support.paloaltonetworks.com/",
"https://www.niap-ccevs.org/technical-decisions/TD0981",
"https://www.niap-ccevs.org/technical-decisions/TD0994",
"https://www.niap-ccevs.org/technical-decisions/TD1003",
"https://www.niap-ccevs.org/technical-decisions/TD0989",
"https://www.niap-ccevs.org/technical-decisions/TD0977",
"http://www.paloaltonetworks.com/",
"https://www.niap-ccevs.org/technical-decisions/TD1038",
"https://www.niap-ccevs.org/technical-decisions/TD1050",
"https://www.niap-ccevs.org/static_html/protection-profile/519/PKG_TLS_V2.1.html#period_1066",
"https://www.niap-ccevs.org/technical-decisions/TD0980",
"https://www.niap-ccevs.org/technical-decisions/TD0993"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 37
}
},
"protection_profile_links": {
"_type": "Set",
"elements": [
"https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/PP_APP_V2.0.pdf",
"https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/PKG_X509_V1.0.pdf",
"https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/PKG_TLS_V2.1.pdf"
]
},
"report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid11716-vr.pdf",
"scheme": "US",
"security_level": {
"_type": "Set",
"elements": []
},
"st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid11716-st.pdf",
"state": {
"_type": "sec_certs.sample.cc_eucc_common.InternalState",
"cert": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "1f8888b62e0a83bd2de6e424802d36783967184a96f663f0972b005d38b42b60",
"source_hash": "569b9df10bc5c64d814b3118b8e1e37e3afc06ad1501383501a8b8b6007d63e6",
"txt_hash": "c70d5eacbcc74b435acb89053485690fe8af9035f40cd864b5c9ff1a2048d753"
},
"report": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "e3f45625d170ca7a6631c670d98c0dcc6fb2cecd48414192368dd94b94d5fba3",
"source_hash": "aad4ad2dc2d7b1b54b0e18bbc18f8d08bc42c559c0be39528dc87524c36194ab",
"txt_hash": "435674065d595f6e954aa93a5746a55ec19c3489dc8d45c751b938a87e0d8538"
},
"st": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "2fdb46e1f574751b8cd757c91754283c5376c766f437b9bfa7ad0e9179017a59",
"source_hash": "b5e3118bb66f7017754e44595e6d7a58ec3905d82288968db70f6adbe5622ac3",
"txt_hash": "c21f34d8bc67b519e8a31bbef1764862528fc99a1b3217ab27a33a5251bf1df3"
}
},
"status": "active"
}